/****************************************************************************
* Websitesegmente
****************************************************************************/

div.layoutalles {
    border: 0px solid black;
}

div.layoutspalte1 {
    border: 0px solid black;
}

div.layoutspalte2 {
    display: none;
}

div.cookiewarner {
    padding: 1%;
    position: relative;
    top: 5px;
    min-height: 15px;
    width: 96%;
    min-width: 300px;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
    border: 0px solid black;
    overflow: hidden;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.85);
}

div.header {
    padding: 1%;
    position: relative;
    top: 10px;
    height: 70px;
    width: 96%;
    min-width: 300px;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
    border: 0px solid black;
    overflow: hidden;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.85);
}

div.navi {
    padding: 1%;
    position: relative;
    top: 15px;
    min-height: 35px;
    width: 96%;
    min-width: 300px;
    margin-left: auto;
    margin-right: auto;
    z-index: 2;
    border: 0px solid black;
    overflow: hidden;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.85);
}

div.content {
    padding: 1%;
    position: relative;
    top: 20px;
    min-height: 100px;
    overflow: auto;
    width: 96%;
    min-width: 300px;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
    border: 0px solid black;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.85);
}

div.footer {
    padding: 1%;
    position: relative;
    top: 25px;
    width: 96%;
    min-width: 300px;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    z-index: 1;
    border: 0px solid black;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.85);
}

div.adh {
    display: none;
}

div.adv {
    display: none;
}

div.ads {
    padding: 1%;
    position: relative;
    top: 30px;
    height: auto;
    width: 96%;
    min-width: 300px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 35px;
    z-index: 1;
    border: 0px solid black;
    overflow: hidden;
    border-radius: 10px;
    background: rgba(255, 255, 255, 0.85);
}

/****************************************************************************
* General
****************************************************************************/

* {
    margin: 0;
    padding: 0;
}

body {
    background: #DCDCDC;
    background-image: url("pics/hintergrund.jpg");
    background-size: 100%;
    font-size: 13px;
    line-height: 120%;
    font-family: Arial;
    color: #5E5E5E;
}

/****************************************************************************
* Überschriften
****************************************************************************/

h1 {
    font-style: normal;
    font-weight: bold;
    font-family: Arial;
    font-size: 35px;
    color: #D33;
    margin: 10px;
    margin-top: -10px;
    line-height: 100%;
    text-shadow: 0px 0px 5px #0A0A0A;
}

h2 {
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    font-family: Arial;
    color: #5E5E5E;
    margin-top: 15px;
    margin-bottom: 30px;
    text-align: center;
}

h3 {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    font-family: Arial;
    color: #5E5E5E;
    margin-top: 20px;
    margin-bottom: 15px;
    clear: both;
}

h4 {
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    font-family: Arial;
    color: #5E5E5E;
    margin-top: 10px;
    margin-bottom: 15px;
    clear: both;
}

/****************************************************************************
* Links
****************************************************************************/

/* Unbesucht */
a:link {
    text-decoration: none;
    color: #5E5E5E;
}

/* Besucht */
a:visited {
    text-decoration: none;
    color: #5E5E5E;
}

/* Angetabt */
a:focus {
    text-decoration: underline #D33;
}

/* Mausdrauf */
a:hover {
    text-decoration: underline #D33;
}

/* Aktiv */
a:active {
    text-decoration: none;
    color: #5E5E5E;
}

/****************************************************************************
* Formulare
****************************************************************************/

input {
    padding-top: 2px;
    padding-bottom: 2px;
    width: 99%;
}

select {
    width: 99%;
}

textarea {
    width: 99%;
}

input.nichtbreit {
    width: auto;
}

/****************************************************************************
* Misc
****************************************************************************/

hr {
    border-top: 2px dashed #5E5E5E;
}

p {
    margin-bottom: 10px;
}

summary {
    cursor: pointer;
}

ul.mehrspaltig {
    column-count: 2;
    column-gap: 10px;
    margin-left: 10px;
}

/****************************************************************************
* Cookiewarner
****************************************************************************/

p.cookiewarner {
    display: inline;
}

form.cookiewarner {
    display: inline;
}

input.cookiewarner {
    width: auto;
}

/****************************************************************************
* Header
****************************************************************************/

table.header {
    padding: 0px;
    width: 100%;
    border: 0px;
}

td.headerbild {
    text-align: right;
    width: auto;
}

td.headerueberschrift {
    text-align: left;
    width: auto;
}

img.headerbild {
    height: 105px;
    border: none;
    vertical-align: top;
    margin-top: -10px;
}

p.header {
    display: none;
}

/****************************************************************************
* Navi
****************************************************************************/

label.navikleinlabel {
    position: relative;
    display: block;
    padding: 1%;
    background: rgba(255, 255, 255, 0.0);
    cursor: pointer;
    color: #5E5E5E;
    font-weight: bold;
    font-size: 20px;
    margin-top: 7px;
    margin-left: 7px;
}

label.navikleinlabel span {
    margin-right: 10px;
    font-weight: bold;
}

input#naviklein {
    display: none;
}
 
input#naviklein[type=checkbox]:checked ~ nav {
    position: relative;
    top: 0;
}

nav {
    width: 100%;
    box-sizing: border-box;
    position: absolute;
    top: -9999px;
    background: rgba(255, 255, 255, 0.0);
    padding: 1%;
    margin-left: 10px;
}

nav ul {
    width: 95%;
    margin: 0;
    padding: 0;
}

nav a {
    display: block;
    color: #5E5E5E;
    text-decoration: none;
    font-weight: bold;
}

nav li {
    float: none;
    width: 100%;
    list-style: none;
}
   
nav li a {
    margin-bottom: 10px;
    padding: 5px 20px; 
    background: #DCDCDC;
    border-left: 1px solid #5E5E5E;
    border-right: 1px solid #5E5E5E;
    border-top: 1px solid #5E5E5E;
    border-bottom: 1px solid #5E5E5E;
}
 
nav ul li {
}
   
nav ul li a:hover {
    background: #D33;
}

nav ul ul {
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    background: none;
    box-shadow: none;
}

nav ul ul li {
    padding-left: 5%;
    width: 95%;
}

/****************************************************************************
* Mininavi
****************************************************************************/

div.mininavi1 {
    position: relative;
    width: 98%;
    height: auto;
    border-radius: 10px;
    border: 3px dashed #5E5E5E;
    margin-bottom: 10px;
    overflow: hidden;
}

div.mininavi2 {
    position: absolute;
    width: 100%;
    height: 25px;
    bottom: 0px;
    background: rgba(255, 255, 255, 0.7);
}

p.mininavi {
    font-weight: bold;
    margin-top: 5px;
    margin-left: 5px;
}

img.mininavi {
    width: 100%;
    height: 100%;
}

/****************************************************************************
* Footer
****************************************************************************/

div.footer1 {
}

div.footer2 {
}

p.footer1 {
    font-size: 14px;
    margin: 5px;
}
    
p.footer2 {
    margin: 5px;
}
    
a.footer1 {
    color: #D33;
    margin-right: 15px;
    display: inline-block;
}
    
a.footer2 {
    color: #5E5E5E;
    margin-right: 15px;
    display: inline-block;
}

img.footer1 {
    height: 25px;
    border-radius: 4px;
}

/****************************************************************************
* Werbung
****************************************************************************/

p.ad {
    font-size: 10px;
    font-weight: bold;
    margin-bottom: 0px;
}

img.ads {
    max-width: 100%;
}

/****************************************************************************
* Start
****************************************************************************/

div.start1 {
    width: 100%;
}

div.start2 {
    width: 100%;
    float: right;
    padding-left: 10px;
}

div.start3 {
    display: none;
}

img.start {
    display: none;
}

/****************************************************************************
* Über Mich
****************************************************************************/

img.uebermich {
    width: 250px;
    border-style: dashed;
    border-color: #5E5E5E;
    border-width: 3px;
    border-radius: 10px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

/****************************************************************************
* Gästebuch
****************************************************************************/

table.eintrag {
    border-spacing: 0px;
    width: 100%;
    clear: both;
    margin-bottom: 15px;
    }

th.eintrag1 {
    width: 50%;
    border-left: 1px solid #5E5E5E;
    border-right: 0px solid #5E5E5E;
    border-top: 1px solid #5E5E5E;
    border-bottom: 1px solid #5E5E5E;
    padding: 10px;
    background-color: #DCDCDC;
    text-align: left;
    }

th.eintrag2 {
    width: 50%;
    border-left: 0px solid #5E5E5E;
    border-right: 1px solid #5E5E5E;
    border-top: 1px solid #5E5E5E;
    border-bottom: 1px solid #5E5E5E;
    padding: 10px;
    background-color: #DCDCDC;
    text-align: right;
    }

th.eintrag3 {
    width: 100%;
    border-left: 1px solid #5E5E5E;
    border-right: 1px solid #5E5E5E;
    border-top: 1px solid #5E5E5E;
    border-bottom: 1px solid #5E5E5E;
    padding: 10px;
    background-color: #DCDCDC;
    text-align: left;
    }

td.eintrag1 {
    border: 1px solid #5E5E5E;
    padding: 10px;
    word-wrap: break-word;
    }

td.eintrag2 {
    border: 1px solid #5E5E5E;
    padding: 10px;
    background-color: #DCDCDC;
    }

div.g-recaptcha {
    margin-top: 10px;
}

/****************************************************************************
* Kontakt
****************************************************************************/

table.kontakt {
    }

td.kontakt1 {
    vertical-align: top;
    text-align: right;
    }

td.kontakt2 {
    }

/****************************************************************************
* Unterstützen
****************************************************************************/

input.paypalspenden {
    width: 100px;
}

/****************************************************************************
* Haltungsberichte
****************************************************************************/

table.hb {
    margin-bottom: 15px;
}

p.hb {
    clear: both;
}

p.hbweiter {
    text-align: center;
    font-size: 15px;
    font-weight: bold;
}

div.hb {
    display: block;
    clear: both;
}

img.hbbreit {
    width: 96%;
    border: 3px dashed #5E5E5E;
    border-radius: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
}

img.hbschmal {
    width: 40%;
    border: 3px dashed #5E5E5E;
    border-radius: 10px;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

iframe.hb {
    width: 40%;
    height: 225px;
    border-radius: 10px;
    border: 3px dashed #5E5E5E;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}

th.hb {
    border-bottom: 1px dashed #5E5E5E;
    text-align: left;
    vertical-align: top;
}

td.hb {
    border-bottom: 1px dashed #5E5E5E;
}

/****************************************************************************
* Informationen
****************************************************************************/

/****************************************************************************
* Schwarmflugtabelle
****************************************************************************/

table.sftabelle1 {
    border: none;
    border-spacing: 0px;
    margin-bottom: 15px;
    clear: both;
    }

caption.sftabelle1 {
    min-width: 500px;
    text-align: left;
    border: 1px solid #5E5E5E;
    word-wrap: break-word;
    }

td.sftabelle1 {
    width: auto;
    min-width: 180px;
    border: 1px solid #5E5E5E;
    }

td.sftabelle1b {
    width: auto;
    min-width: 180px;
    border: 1px solid #5E5E5E;
    background-color: yellow;
    }

td.sftabelle1c {
    width: auto;
    min-width: 180px;
    border: 1px solid #5E5E5E;
    background-color: #DCDCDC;
    }

td.sftabelle2 {
    width: auto;
    border: 1px solid #5E5E5E;
    border-right: 1px solid #DCDCDC;
    text-align: center;
    }

td.sftabelle2b {
    width: auto;
    border: 1px solid #5E5E5E;
    border-right: none;
    background-color: yellow;
    text-align: center;
    }

td.sftabelle2c {
    width: auto;
    border: 1px solid #5E5E5E;
    border-right: none;
    text-align: center;
    background-color: #DCDCDC;
    }

td.sftabelle3 {
    width: auto;
    border: 1px solid #5E5E5E;
    border-right: 1px solid #DCDCDC;
    border-left: 1px solid #DCDCDC;
    text-align: center;
    }

td.sftabelle3b {
    width: auto;
    border: 1px solid #5E5E5E;
    border-right: none;
    border-left: none;
    background-color: yellow;
    text-align: center;
    }

td.sftabelle3c {
    width: auto;
    border: 1px solid #5E5E5E;
    border-right: none;
    border-left: none;
    text-align: center;
    background-color: #DCDCDC;
    }

td.sftabelle4 {
    width: auto;
    border: 1px solid #5E5E5E;
    border-left: 1px solid #DCDCDC;
    text-align: center;
    }

td.sftabelle4b {
    width: auto;
    border: 1px solid #5E5E5E;
    border-left: none;
    background-color: yellow;
    text-align: center;
    }

td.sftabelle4c {
    width: auto;
    border: 1px solid #5E5E5E;
    border-left: none;
    text-align: center;
    background-color: #DCDCDC;
    }

td.sftabelle5 {
    width: auto;
    min-width: 300px;
    border: 1px solid #5E5E5E;
    }

td.sftabelle5b {
    width: auto;
    min-width: 300px;
    border: 1px solid #5E5E5E;
    background-color: #DCDCDC;
    }

div.suche {
    margin-bottom: 15px;
}

div.legende {
    margin-bottom: 15px;
}

/****************************************************************************
* Diy
****************************************************************************/

ul.diy {
    margin-bottom: 15px;
}

li.diy {
    margin-left: 25px;
}

label.diy {
    font-weight: bold;
}

img.diy {
    width: 96%;
    border-radius: 10px;
    border: 3px dashed #5E5E5E;
    margin-bottom: 15px;
    vertical-align: top;
}

/****************************************************************************
* Halterkartei
****************************************************************************/

div.login {
    clear: both;
    width: 100%;
}

table.community {
    border: 1px solid #5E5E5E;
    width: 100%;
    margin-bottom: 20px;
}

table.communityklein {
    border: 1px solid #5E5E5E;
    width: auto;
    margin-bottom: 15px;
    float: left;
}

caption.community {
    text-align: center;
    font-weight: bold;
    border: 1px solid #5E5E5E;
    background-color: #DCDCDC;
    vertical-align: middle;
    height: 25px;
}

div.mapklein {
    width: 100%;
    height: 300px;
}

div.mapgross {
    width: 100%;
    height: 500px;
}

img.profilbild {
    height: 100px;
    max-width: 400px;
    border-radius: 10px;
    border: 3px dashed #5E5E5E;
}

img.profilbildkarte {
    height: 75px;
    max-width: 150px;
}

td.mittig {
    text-align: center;
}

th.community {
    background-color: #DCDCDC;
    width: auto;
    border-bottom: 1px solid #5E5E5E;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    height: 25px;
}

th.communitydaten {
    background-color: #DCDCDC;
    width: 125px;
    border-bottom: 1px solid #5E5E5E;
    font-weight: bold;
    text-align: left;
    vertical-align: middle;
    height: 25px;
}

td.community {
    border-bottom: 1px solid #5E5E5E;
    vertical-align: top;
    width: auto;
    vertical-align: middle;
    height: 25px;
}

td.datenprofilbild {
    width: auto;
    vertical-align: top;
    text-align: right;
}

form.einzelbutton {
     float: left;
     margin-bottom: 10px;
}

div.tabellezugross {
    width: 100%;
    overflow: auto;
}
